#ifndef __SCHM_PORT_H__
#define __SCHM_PORT_H__

#define PORT_EXCLUSIVE_AREA_0 0U
#define SchM_Enter_Port_PORT_EXCLUSIVE_AREA_0() SchM_Enter_Port()
#define SchM_Exit_Port_PORT_EXCLUSIVE_AREA_0() SchM_Exit_Port()

void SchM_Enter_Port(void);
void SchM_Exit_Port(void);

#endif /*_SCHM_PORT_H__*/
